Óýíèåóç ôïõ äßóêïõ ìå ôï õðïóôçñéêôéêü õëéêü êáé äéåõêñéíßóåéò ãéá ôç ÷ñÞóç ôïõ


ÅëÜ÷éóôåò áðáéôÞóåéò

a. HARDWARE

Pentium 2,cd -Rom 24x,128 MB ìíÞìç, 800X600 áíÜëõóç ïèüíçò
ÓõíéóôÜôáé: Pentium 3,cd-Rom 52x,256 MB ìíÞìç
Â..SOFTWARE

Windows 98,windows Me,windows 2000, Windows XP
Internet explorer 5,5
Flash Media Rlayer
Microsoft Word
